Bug 60116 - Bug on Installation
Bug on Installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-20 07:54 EST by Need Real Name
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Comment (113.05 KB, text/plain)
2002-02-20 07:54 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-20 07:54:22 EST
Created attachment 915015 [details]

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2002-02-20 07:58:32 EST
 My computer have the mobo Pcchips 756T+ LAN realtek Memory RAM 128,Hard disk 
Seagate of 40Gb cdrom 56X, and i don4t get install Red HAt 7.1 Too, but the red 
hat 6.2 with support a Clusters i get.
Comment 2 Jeremy Katz 2002-02-20 11:14:07 EST
Ermm, the only way you should conceivably get this would be a bad CD or possibly
some sort of memory problem.  Is this reproducible as the code is definitely
fine here?  (Also, it's at the very end of the install, so you can just reboot
and your install should be fine)
Comment 3 Michael Fulbright 2002-04-10 14:22:19 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:29 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.